classification
Title: remove redundant paragraph in socket howto
Type: behavior Stage: resolved
Components: Documentation Versions: Python 3.2, Python 3.3, Python 2.7
process
Status: closed Resolution: fixed
Dependencies: Superseder:
Assigned To: docs@python Nosy List: bbrazil, docs@python, python-dev, r.david.murray, tshepang
Priority: normal Keywords: patch

Created on 2012-06-21 20:49 by tshepang, last changed 2013-07-25 17:35 by r.david.murray. This issue is now closed.

Files
File name Uploaded Description Edit
redundancy.diff tshepang, 2012-06-21 20:49 review
Messages (5)
msg163364 - (view) Author: Tshepang Lekhonkhobe (tshepang) * Date: 2012-06-21 20:49
same text used on Abstract is used in the beginning of the main text
msg164807 - (view) Author: Brian Brazil (bbrazil) * Date: 2012-07-07 10:24
Issue confirmed, patch looks good.
msg188960 - (view) Author: Tshepang Lekhonkhobe (tshepang) * Date: 2013-05-11 22:09
ping
msg193705 - (view) Author: Roundup Robot (python-dev) (Python triager) Date: 2013-07-25 17:33
New changeset 68fce7587f72 by R David Murray in branch '3.3':
#15130: remove repeat of abstract paragraph from socket howto body.
http://hg.python.org/cpython/rev/68fce7587f72

New changeset be4cc946b9df by R David Murray in branch 'default':
Merge #15130: remove repeat of abstract paragraph from socket howto body.
http://hg.python.org/cpython/rev/be4cc946b9df

New changeset a8d8bfb61874 by R David Murray in branch '2.7':
#15130: remove repeat of abstract paragraph from socket howto body.
http://hg.python.org/cpython/rev/a8d8bfb61874
msg193706 - (view) Author: R. David Murray (r.david.murray) * (Python committer) Date: 2013-07-25 17:35
Thanks, Tshepang.
History
Date User Action Args
2013-07-25 17:35:16r.david.murraysetstatus: open -> closed

type: behavior

nosy: + r.david.murray
messages: + msg193706
resolution: fixed
stage: resolved
2013-07-25 17:33:52python-devsetnosy: + python-dev
messages: + msg193705
2013-05-11 22:09:15tshepangsetmessages: + msg188960
2012-07-07 10:24:35bbrazilsetnosy: + bbrazil
messages: + msg164807
2012-06-21 20:49:11tshepangcreate